/*
Theme Name: Kuali Theme
Theme URI: https://kualiexperiences.com
Description: Tema hijo para Kuali Experiences
Author: Emmanuel
Template: hello-elementor
Version: 1.0.0
Text Domain: kuali-theme
*/

/* ==========================================================
   HOME - OUR EXPERIENCES
   ========================================================== */

.kuali-home-experiences {
    width: 100%;
}


.kuali-home-experiences .kuali-home-whatsapp {
    display: inline-flex !important;
}


/* ==========================================================
   MOBILE
   ========================================================== */

@media (max-width: 768px) {

    .kuali-home-experiences .kuali-home-whatsapp {
        margin-top: 18px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

}